.texto { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-style: normal
} 
.tableTitle { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	background-color: #C4FFD6;
	font-weight: bold
} 
.tableLine { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	background-color: #FFEBDE
} 
.button { 
	font-family: Arial; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: bold; 
	text-align: center; 
	vertical-align: middle; 
	background-color: rgb(226,217,255); 
	color: rgb(0,0,0); 
	border-left: thin ridge rgb(255,255,255); 
	border-right: thin ridge rgb(128,0,128); 
	border-top: thin ridge rgb(255,255,255); 
	border-bottom: thin ridge rgb(128,0,128) 
}
a:link { 
	text-decoration: none; 
	color: #0000FF
}
a:visited { 
	text-decoration: none; 
	color: #0066FF
}
.tableYellowLine {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	background-color: #FFEBDE
}
.tableRedLine {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	background-color: #20523f; 
	font-weight: bold
}
.edit {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	background-color: #E2D9FF; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
}
table {  
	border: 2px #5FC49A solid; 
	clip:    rect(   )?)
}
